.comments { margin-top:20px}
.commentsHeader{background:url(/img/commentsHolder.png) left top no-repeat; margin:0; width:625px; height:40px; padding: 10px 10px 6px 0px;} 
.comments h4.commentCountList{display:block;float:left;margin:0;padding:0 0 0 20px;width:400px; font-size:22px; color:#3E4359; font-weight: normal; font-family: Arial; text-transform:uppercase}
.comments h4.commentCountList span{font-weight: normal; font-style:italic; font-family:Georgia; font-size:16px; padding-left:16px;}
.comments a.button{background:url(/img/buttons/buttonLeft.png) left top no-repeat; margin:0; height:20px; padding:10px 0 0 10px;font-family: Georgia, "Times New Roman", Times, serif;}
.comments a.button span{background:url(/img/buttons/buttonRight.png) right top no-repeat;color:#FFFFFF; font-family:Tahoma, Arial; font-size:11px; line-height:11px !important; font-weight:bold; padding:9px 10px 8px 0;}
.comments a.button:hover { background-position: left bottom}
.comments a.button:hover span { background-position: right bottom}

.commentsHolder {background:url(/img/commentsHolder.png) left top no-repeat; margin:0}
.commentsHolder p{padding:3px 0 0 0; color:#3E4359; font-size:13px; line-height:150%; font-family:Arial, Helvetica, sans-serif;}
.commentsBrowser{background:none; margin:0 0 20px;}

.commentsBrowserLeft{ width:50px;}
.commentsBrowserLeft .commentDateDay{ width:51px; height:50px; background:url(/img/commentDateDayBg.png) no-repeat left top; text-align:center; }
.commentsBrowserLeft .commentDateDay span{ font-family:Georgia; font-size:13px; padding-top:18px; display:block; color:#3C4157s; text-transform:capitalize}

.commentsBrowserLeft .commentDateDate{ width:40px; height:49px; text-align:center; padding:3px 5px;}
.commentsBrowserLeft .commentDateDate p{ margin:0; padding:0; font-family:Georgia; font-size:12px; color:#3C4157; line-height:105%}
.commentsBrowserLeft .commentDateDate p.year{font-size:16px; color:#3C4157;}
.commentsBrowserRight{ width:560px;}

.commentsBrowserHead{padding:6px 6px 6px 0; background:url(/img/dividers/divider_bg.gif) repeat-x left bottom;}
.commentsBrowserHead span.commentName{ background:url(/img/icons/peopleComment.png) no-repeat left center;color:#3E4359;display:block;float:left;font-family:Tahoma;font-size:11px;font-weight:bold; padding:0 0 0 35px}
.commentsBrowserHead span.commentDate{color:#777777;display:block;float:right;font-size:11px;padding:5px 10px 0 0; }

.commentsBrowserEntry a.button{background:url(/img/buttons/buttonLeft.png) left top no-repeat; margin:0; height:20px; padding:10px 0 0 10px;font-family: Georgia, "Times New Roman", Times, serif; margin-top:10px;}
.commentsBrowserEntry a.button span{background:url(/img/buttons/buttonRight.png) right top no-repeat;color:#FFFFFF; font-family:Tahoma, Arial; font-size:11px; line-height:11px font-weight:bold; padding:9px 10px 8px 0;}

.commentsBrowserEntry{ padding:5px 0}
.commentsBrowserEntry .commentTitle{font-family: Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#3E4359;}
.commentsBrowserEntry h6{ margin-bottom:0;}


.topicAuthor {background:url(/img/icons/bloger_icon.png) left top no-repeat; padding-left:25px; line-height:25px; display:block;}
.time{ padding-left:5px;}






